/* @override 
	http://test.ideabubble.ie/RYN-1118/templates/ideabubble/skins/13/style/screen.css
*/
* {margin: 0;padding: 0;}
html, body, div, h1, h2, h3, h4, h5, h6, p, pre, a, img, li, ol, ul, fieldset, form, label {margin: 0;padding: 0;border: 0px;}
a img, :link img, :visited img {border: 0;}
ul {list-style: none;}
body {background: url(../images/bg.gif) left top repeat-x #B0AEAC;}
div#wrapper {width: 908px;margin: 0 auto 0 auto;}
div#page {width: 908px;float: left;font-family: Arial, Helvetica, sans-serif;}
div#container {width: 900px;float: left;padding: 0px 4px;background: url(../images/bg-shadow.png) left top repeat-y;}
div#header {width: 900px;float: left;}
div#header .row-1 {width: 900px;float: left;height: 241px;}
div#header .logo {width: 240px;height: 241px;float: left;}
div#header .rt {float: right;background: url(../images/banner-bg.gif) left top repeat-y;height: 241px;width: 660px;}
div#header .rt .top {width: 660px;float: left;}
div#navcontainer {width: 610px;float: left;height: 40px;background: #917e4c;padding-left: 50px;}
/*** MENU CSS  ***/
.sf-menu {float: left;width: 610px;}
.sf-menu a {padding: 0px;text-decoration: none;}
.sf-menu a, .sf-menu a:visited {}
.sf-menu li {float: left;background: #917E4C;}
.sf-menu li.current {background: #393838;}
.sf-menu li.current a {color: #ffffff;}
.sf-menu li a {font-size: 14px;line-height: 40px;font-weight: bold;padding: 0px 18px;float: left;color: #252525;text-transform: uppercase;margin: 0px 4px;}
.sf-menu li ul {background: #917e4c;margin-left: 4px;width: 162px;padding: 0;}
.sf-menu li li {display: block;padding: 0;text-align: left;}
.sf-menu li li a {}
.sf-menu li li li {background: #4f2237;}
.sf-menu li a:hover, .sf-menu li a.current {background: #393838;color: #ffffff;outline: 0;}
.sf-menu li li a {font-size: 14px;color: #252525;text-align: left;width: auto;padding-left: 20px;margin: 0;width: 123px;line-height: 30px;text-transform: none;}
.sf-menu li li a:hover {background: #b9ad8c;color: #393838;}
/******/
div#main {width: 900px;float: left;background: #FFFFFF;border-bottom: 10px solid #917e4c;min-height: 375px;}
#main ul {list-style-type: disc;list-style-position: outside;margin-bottom: 20px;margin-left: 20px;}
#main ul li {color: #836F3A;margin-bottom: 10px;padding-left: 15px;}
#main ul li a {color: #836F3A;}
#main ul li h2 {padding: 0px;margin: 0px;width: 100%;}
div#main .sidelt {width: 220px;float: left;padding-top: 19px;padding-left: 10px;padding-right: 10px;font-size: 14px;line-height: 17px;color: #FFFFFF;}
div#main .sidelt h1 {font-size: 16px;color: #FFFFFF;line-height: 32px;font-weight: bold;font-family: "Century Gothic", Arial, Helvetica, sans-serif;}
div#main .sidelt h2 {font-size: 12px;line-height: 20px;font-weight: bold;color: #000000;margin-top: 20px;}
div#main .sidelt p {margin: 18px 0px;}
div#main .sidelt .first {width: 210px;float: left;background: url(../images/property-bg.jpg) left top no-repeat;height: 194px;margin-bottom: 0;padding-top: 35px;padding-left: 10px;}
.toppad2 {padding: 10px 0 0 0;}
div#main .sidelt .first p {color: #141215;font-family: Arial, Helvetica, sans-serif;font-weight: bold;margin-top: 28px;padding-left: 10px;font-size: 12px;margin-bottom: 0;}
div#main .sidelt .first ul {list-style-type: none;padding-left: 10px;margin: 0;}
div#main .sidelt .first ul li {background: url(../images/bullet.gif) left 5px no-repeat;font-weight: normal;padding-left: 7px;color: #141215;font-size: 12px;line-height: 14px;}
div#main .sidelt .first ul li a {color: #141215;text-decoration: none;}
div#main .sidelt .first ul li a:hover {text-decoration: underline;}
div#main .sidelt .second {width: 220px;float: left;margin-bottom: 10px;padding-left: 0px;padding-top: 0;}
div#main .sidelt .second a.enquiry {background: url(../images/enquiry.jpg) 0 0 no-repeat;display: block;float: left;width: 106px;height: 46px;text-indent: -2000px;margin: 0 8px 0 0;}
div#main .sidelt .second a.enquiry:hover {background-position: 0 100%;}
div#main .sidelt .second a.gallery {background: url(../images/gallery.jpg) 0 0 no-repeat;display: block;float: left;width: 106px;height: 46px;text-indent: -2000px;margin: 0;}
div#main .sidelt .second a.gallery:hover {background-position: 0 100%;}
div#main .sidert {width: 570px;float: right;padding-left: 50px;padding-right: 40px;text-align: left;font-size: 12px;line-height: 18px;color: #222e50;padding-top: 19px;background: url(../images/shadow-left.gif) left top repeat-y;padding-bottom: 30px;}
.toppad {margin: 18px 0 0 0;}
div#main .sidert h1 {font-size: 18px;color: #836F3A;line-height: 30px;border-bottom: 1px dashed #A19373;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
div#main .sidert p {margin: 15px 0px;}
div#footer {width: 900px;float: left;font-size: 10px;line-height: 16px;color: #666666;padding: 0px 4px;padding-bottom: 18px;}
div#footer a {color: #666666;text-decoration: none;}
div#footer a:hover {text-decoration: underline;}
div#footer p {margin: 10px 0px;}
div#footer .lt {width: 550px;float: left;}
div#footer .lt ul {float: left;}
div#footer .lt ul li {float: left;margin: 5px 6px 5px 0px;display: inline;}
div#footer .lt ul#footerMenu {width: 120px;clear: left;}
div#footer .lt ul#footerMenu li {margin: 0px;display: inline;}
div#footer .copyright {float: left;width: 140px;}
div#footer .rt {width: 120px;float: left;text-align: right;}
div#footer .copyright, div#footer .rt {margin-left: 45px;padding-top: 5px;}
div#footer span {float: left;margin-left: 40px;padding-top: 5px;}
#footer .copyright {float: left;}
/* style for default page */
table.pageContent {float: left;margin-left: 9px;width: 871px;min-height: 395px;}
table.pageContent td.tdleft {width: 220px;margin-bottom: 0;padding-top: 35px;padding-right: 11px;margin-top: 15px;height: 230px;}
/* background image for the left column on content pages */
body.default_layout table.pageContent td.tdleft {background: url(../images/featured-bg-top.jpg) no-repeat left top;text-align: center}
body.content_layout table.pageContent td.tdleft {background: url(../images/property-bg-top.jpg) left top no-repeat;}
table.pageContent td.tdright {width: 570px;padding-left: 50px;padding-right: 40px;text-align: left;font-size: 12px;line-height: 18px;color: #222e50;padding-top: 19px;background: url(../images/shadow-left.gif) left top repeat-y;padding-bottom: 50px;min-height: 320px;vertical-align: top;}
/* only for contact-us page */
body#Page-contact_us table.pageContent td.tdright {min-height: 450px;}
/* left td */
table.pageContent td.tdleft h2 {font-size: 12px;line-height: 20px;font-weight: bold;color: #000000;margin-top: 20px;padding-left: 9px;}
table.pageContent td.tdleft p {padding: 0;margin-top: 30px;width: 220px;margin-bottom: 10px;float: left;font-size: 12px;color: #222E50;}
table.pageContent td.tdleft p#buttons,
table.pageContent td.tdleft p#button {background: url(../images/property-bg-bottom.jpg) no-repeat left top;height: 100px;text-align: center;}
table.pageContent td.tdleft p#buttons a,
table.pageContent td.tdleft p#button a {margin-top: 40px;text-align: center;}
body.default_layout table.pageContent td.tdleft p#buttons a.enquiry {float: left;background-image: url(../images/default-enquiry-bg.jpg);width: 130px;height: 58px;margin-left: 45px;}
table.pageContent td.tdleft ul {list-style-type: none;padding-left: 20px;margin-right: 0;margin-left: 0;margin-bottom: 0;}
table.pageContent td.tdleft ul li {background: url(../images/bullet.gif) left 5px no-repeat;font-weight: normal;padding-left: 7px;color: #141215;font-size: 12px;line-height: 14px;}
table.pageContent td.tdleft ul li a {color: #141215;text-decoration: none;}
table.pageContent td.tdleft li a:hover {text-decoration: underline;}
table.pageContent td.tdleft a.enquiry {background: url(../images/enquiry.jpg) 0 0 no-repeat;display: block;float: left;width: 106px;height: 46px;text-indent: -2000px;margin-right: 8px;margin-left: 0;margin-bottom: 0;}
table.pageContent td.tdleft a.enquiry:hover {background-position: 0 100%;}
table.pageContent td.tdleft a.gallery {background: url(../images/gallery.jpg) 0 0 no-repeat;display: block;float: left;width: 106px;height: 46px;text-indent: -2000px;margin: 0;}
table.pageContent td.tdleft a.gallery:hover {background-position: 0 100%;}
table.pageContent td.tdleft p#button a.gallery,
table.pageContent td.tdleft p#button a.enquiry {float: none;width: 106px;margin: 40px auto 0 auto;text-align: center;}
/* right td */
table.pageContent td.tdright h1 {font-size: 18px;color: #836F3A;line-height: 30px;border-bottom: 1px dashed #A19373;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
table.pageContent td.tdright img {margin: 9px 6px 0 0;}
table.pageContent td.tdright p {margin: 15px 0px;text-align: justify;}
/* end of default page style */
.formrt {float: left;margin-top: 15px;}
/* Contact Form Styles */
#ContactForm.vertical {float: left;width: 100%;}
#ContactForm.vertical ul {float: left;width: 100%;}
div#main #ContactForm.vertical li {float: left;clear: both;list-style-type: none;background: none;margin-bottom: 10px;width: 100%;}
div#main #ContactForm.vertical li label {float: left;width: 100px;}
div#main #ContactForm.vertical li input {float: left;width: 200px;margin-bottom: 0;}
div#main #ContactForm.vertical li textarea {float: left;width: 200px;margin-bottom: 0;}
div#main #subscribetext {width: 100%;margin-left: 90px;float: left;*margin-left: -5px;}
div#main #ContactForm.vertical li input#subscribe {width: 20px;margin: 2px 5px 0px 0px;*margin-top: 0px;}
div#main #ContactForm.vertical li input.button {width: 100px;margin-left: 100px;border: 2px outset #917e4b;background-color: #917e4b;padding: 2px;text-transform: uppercase;color: white;}
/* Error Messages */
div.formErrorContent,
#Page-contact_us div.formError div.formErrorContent,
div#main #ContactForm .formError .formErrorContent {background-color: #917e4b;}
#Page-contact_us div.formError div.formErrorArrow div,
div#main #ContactForm .formError .formErrorArrow div {background-color: #917e4b;}
body#Page-gallery.default_layout #main table.pageContent tbody tr td.tdleft ,
body#Page-contact_us.default_layout #main table.pageContent tbody tr td.tdleft {background-image: none;}
body#Page-gallery.default_layout #main table.pageContent p#buttons,
body#Page-contact_us.default_layout #main table.pageContent p#buttons {display: none;}

/* Photo Gallery */
table.pageContent td.tdright .gallery_view img {width: 175px;}